function getTracking() {

    $('#alertMessage').hide();
    $('#successMessage').hide();

    var request = new XMLHttpRequest();
    request.open('POST', "/api/getTracking", true);
    let sessionId = localStorage.getItem('sessionId');
    var data = {
        "file_tracking_id" : document.getElementById('file_tracking_id').value,
        "sessionId": sessionId
    };

    request.setRequestHeader("content-type","application/json");
    request.send(JSON.stringify(data));
    request.onreadystatechange = function() {

        if (request.readyState == 4 && (request.status == 200 || request.status == 0)) {
            var result = JSON.parse(request.responseText);
            console.log(result);

            $('#successMessageContent').html("URL : " + result.$url
            + "<br /> creationDateTime : " + result.createdAt
            + "<br /> configurationCode : " + result.customerCode
            + "<br /> filename : " + result.fileName
            + "<br /> lastStatusDateTime : " + result.lastStatusUpdate
            + "<br /> status : " + result.status
            + "<br /> statusMessage : " + result.statusMessage
            + "<br /> folder : " + result.folder);

            $('#successMessage').show();
            loadCurlCommands();
        } else if (request.readyState == 4 ) {
            var result = JSON.parse(request.responseText);
            $('#alertMessageContent').text(result.message);
            $('#alertMessage').show();
            loadCurlCommands();
        }
    };
}